<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../sedmicni_izvjestaj_valute.htm"/>
 <o:File HRef="editdata.mso"/>
 <o:File HRef="stylesheet.css"/>
 <o:File HRef="tabstrip.htm"/>
 <o:File HRef="sheet001.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="sheet002.htm"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="sheet003.htm"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="sheet004.htm"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="sheet005.htm"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="sheet006.htm"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="sheet007.htm"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="sheet008.htm"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="sheet009.htm"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="sheet010.htm"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="sheet011.htm"/>
 <o:File HRef="image011.gif"/>
 <o:File HRef="sheet012.htm"/>
 <o:File HRef="image012.gif"/>
 <o:File HRef="sheet013.htm"/>
 <o:File HRef="image013.gif"/>
 <o:File HRef="sheet014.htm"/>
 <o:File HRef="image014.gif"/>
 <o:File HRef="sheet015.htm"/>
 <o:File HRef="image015.gif"/>
 <o:File HRef="sheet016.htm"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="sheet017.htm"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="sheet018.htm"/>
 <o:File HRef="image018.gif"/>
 <o:File HRef="sheet019.htm"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="sheet020.htm"/>
 <o:File HRef="image020.gif"/>
 <o:File HRef="sheet021.htm"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="sheet022.htm"/>
 <o:File HRef="image022.gif"/>
 <o:File HRef="sheet023.htm"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="sheet024.htm"/>
 <o:File HRef="image024.gif"/>
 <o:File HRef="sheet025.htm"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="sheet026.htm"/>
 <o:File HRef="image026.gif"/>
 <o:File HRef="sheet027.htm"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="sheet028.htm"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="sheet029.htm"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="sheet030.htm"/>
 <o:File HRef="image030.gif"/>
 <o:File HRef="sheet031.htm"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="sheet032.htm"/>
 <o:File HRef="image032.gif"/>
 <o:File HRef="sheet033.htm"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="sheet034.htm"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="sheet035.htm"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="sheet036.htm"/>
 <o:File HRef="image036.gif"/>
 <o:File HRef="sheet037.htm"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="sheet038.htm"/>
 <o:File HRef="image038.gif"/>
 <o:File HRef="sheet039.htm"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="sheet040.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>